prefix=/usr/local
includedir=${prefix}/include

Name: cairomm-ps
Description: C++ wrapper for cairo - PostScript surface backend
Version: 1.19.1
Requires: cairomm-1.16, cairo-ps
Cflags: -I${includedir}
